[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.OnCloseTabClicked

OnCloseTabClicked - event handler for clicking on the Close button to close a tab

## Declaration

Source position: extctrls.pp line 221

`public property TCustomNotebook.OnCloseTabClicked: TNotifyEvent read FOnCloseTabClicked write FOnCloseTabClicked;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .